Create transactionAsk AIpost https://admin.sandbox.vouchery.app/api/v2.1/transactionsCreate transactionBody ParamsObject to createcustomer_identifierstringNullable. A string uniquely identifying customer in your system. Please check customers API.discount_appliedbooleanNullable. Informs if any discount has been applied on the submitted transaction. If not provided, it is automatically calculated based on the confirmed redemptions with the same 'transaction_id'. If provided, overrides the calculated value.truefalseproduct_itemsarray of objectsrequiredproduct_items*ADD objectshipping_costdoubleNullable. Shipping costtotal_transaction_costdoublerequiredTotal cost excluding shippingtransaction_idstringrequiredUnique transaction ID which identifies underlying transaction in your system, e.g. order number, invoice numberResponses 200Created object 401Unauthorized error. 403Forbidden error. 422Unprocessable entity error. Validation failed. 500Internal server error. Try again in a few minutes or contact support.Updated over 2 years ago